RubyGems.org

A ruby wrapper for the DNSimple API that also includes a command-line client.

installgem install dnsimple-ruby -v 1.2.5
Authors

Anthony Eden

68,265 total downloads 1,934 for this version
Owners

99e0b39c091e10d9c7d4452a34ca52dc31254903db793bf6f84bbd607fe092fd

Gemfile
gem 'dnsimple-ruby', '~> 1.2.5'
Versions
  1. 1.5.3 January 26, 2014 (33.5 KB)
  2. 1.5.2 January 15, 2014 (33.5 KB)
  3. 1.5.1 January 14, 2014 (33 KB)
  4. 1.4.1 August 17, 2013 (39.5 KB)
  5. 1.4.0 April 18, 2013 (40 KB)
Show all versions (44 total)
Runtime Dependencies
  1. httparty >= 0
  2. httparty >= 0